<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneGB_PrevisionRealisationBudgetaire">
        <xs:attribute name="NumCompte" type="V_Alphanum12"/>
        <xs:attribute name="LibelleCompteRubrique" type="V_Texte88">
            <xs:annotation><xs:documentation>Uniquement pour la page gauche</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="MntBudPrim" type="V_Montant">
            <xs:annotation><xs:documentation>Uniquement pour la page gauche</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="MntDecMod" type="V_Montant">
            <xs:annotation><xs:documentation>Uniquement pour la page gauche</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="MntVirCredit" type="V_Montant">
            <xs:annotation><xs:documentation>Uniquement pour la page gauche</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="MntPrevBud" type="V_Montant">
            <xs:annotation><xs:documentation>Uniquement pour la page droite</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="MntEmission" type="V_Montant">
            <xs:annotation><xs:documentation>Uniquement pour la page droite</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="MntAnnulation" type="V_Montant">
            <xs:annotation><xs:documentation>Uniquement pour la page droite</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="MntReal" type="V_Montant">
            <xs:annotation><xs:documentation>Uniquement pour la page droite</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="MntEcartRealPrev" type="V_Montant">
            <xs:annotation><xs:documentation>Uniquement pour la page droite</xs:documentation></xs:annotation>
        </xs:attribute>
    </xs:complexType>
</xs:schema>